# React Native Web Example

![screenshot](http://img2.tbcdn.cn/L1/461/1/a5f491173dc97e71c5c6000244f22cf758856028.png)

https://rawgit.com/yuanyan/react-native-web-example/master/web/output/index.html

## Usage
Install dependencies and devDependencies:
```
npm install
```

Start native packager server:
```
npm start
```

Start web dev server:
```
react-web start
```

Build web bundle:
```
react-web bundle
```
